Subject: [PATCH v2 0/6] ARM: STi reset controller support

From: [email-masked] (srinivas kandagatla)
Date: Tue, 25 Feb 2014 10:56:48 +0000

Thankyou Philipp,
On 25/02/14 09:47, Philipp Zabel wrote:
>> No, the context is lost, the IP needs re-initialization.
> alright then, I'll add them to the queue.
Thats Great..
Can I ask your Ack on these patches so that I can request Arnd/Olof to
take these patches via arm-soc tree.

Hi Arnd/Olof,

I have few more DT patches which depend on the reset controller header
file. Is is possible to take the reset controller patches with Philipp's
Acks via arm-soc tree?

Thanks,
srini

> thanks
> Philipp